replace Java 5.0 method with 1.4 equivalent
[java-idp.git] / src /
drwxr-xr-x   ..
drwxr-xr-x - conf
drwxr-xr-x - edu
drwxr-xr-x - schemas